Bug 24661 - new bug to test new description mechanism
Summary: new bug to test new description mechanism
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-22 21:49 UTC by David Lawrence
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 21:46:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample attachement to check for comment sanity (87 bytes, text/plain)
2001-01-22 21:53 UTC, David Lawrence
no flags Details

Description David Lawrence 2001-01-22 21:49:42 UTC
This is just to see if the new bug submits a description to both tables
properly.

Comment 1 David Lawrence 2001-01-22 21:51:43 UTC
Appending comment to make sure comment gets added in both tables.

Comment 2 David Lawrence 2001-01-22 21:53:21 UTC
Created attachment 8008 [details]
sample attachement to check for comment sanity

Comment 3 Hotmail Account 2001-01-22 21:56:34 UTC
Adding comment as unprivileged user.


Note You need to log in before you can comment on or make changes to this bug.